EDIT - discussion #10011

Phycobank/Vaadin documentation
03/31/2022 11:55 AM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: documentation Estimated time: 0:00 hour
Target version: Update Documentation

Severity: normal

Description

Currently the user documentation is found at the Phycobank Redmine Wiki (
https://dev.e-taxonomy.eu/redmine/projects/algenregistrierung/wiki).

°

Do we want to keep it there?
Is there developer documentation also?
e There is markdown documentation in code (README.md), should this be moved?

Related issues:
Related to EDIT - task #9993: Move markdown from code to developer wiki Closed
Related to EDIT - task #10030: Update Phycobank and Webeditor documentation New

03/16/2022

03/31/2022

History

#1 - 03/31/2022 11:55 AM - Andreas Miiller
- Due date set to 04/29/2022
- Start date set to 04/25/2022

#2 - 03/31/2022 11:56 AM - Andreas Miiller
- Related to task #9993: Move markdown from code to developer wiki added

#3 - 04/05/2022 12:54 PM - Andreas Miiller
- Related to task #10030: Update Phycobank and Webeditor documentation added

#4 - 04/27/2022 12:16 PM - Andreas Miiller
- Due date deleted (04/29/2022)
- Target version changed from Release 5.32 to Update Documentation

- Start date deleted (04/25/2022)
